Package org.eclipse.m2m.atl.adt.ui.startup

# Class Startup

java.lang.Object
org.eclipse.m2m.atl.adt.ui.startup.Startup

All Implemented Interfaces:
  `org.eclipse.ui.IStartup`

public class Startup extends Object implements org.eclipse.ui.IStartup
The startup adt class.

## Constructor Summary

Constructors
Constructor
Description
`Startup()`

## Method Summary

Modifier and Type
Method
Description
`void`
`earlyStartup()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Startup

public Startup()

## Method Details

### earlyStartup

public void earlyStartup()

Specified by:
  `earlyStartup` in interface `org.eclipse.ui.IStartup`
See Also:
  - `IStartup.earlyStartup()`